Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Feb 2023 16:26:49 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div id="ymail_android_signature">Hi,</div>
<div id="ymail_android_signature"><br></div>
<div id="ymail_android_signature">Tracking number was not issued yet prior I left the country at 1200 pm , is it possible to raise a refund request ? I paid online and do you need more info for my end to process refund could you please lete know ?</div>
<div id="ymail_android_signature"><br></div>
<div id="ymail_android_signature">Thanks </div>
<div id="ymail_android_signature"><br></div>
<div id="ymail_android_signature">Regards</div>
<div id="ymail_android_signature">Sohaib</div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 22 Feb 2023 at 19:52, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv7582346650"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5739497</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Sohaib,<br><br>Thank you for reaching out to us and giving us the opportunity to help you.<br><br>We sincerely apologize for inconvenience caused.<br><br>We would like to inform you that order consignment is not g
 enerated yet, once the order is shipped from our end we will forward your concern to the shipping partner.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Thank You,<br>Centrepoint Support Team<br><br>
</div></div></div>
<div><br></div>
<br>

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5739497